@font-face {
  font-family: "RTX-font";
  font-style: italic;
  font-weight: 100;
  src: url(../woff2/objektivmk2_w_ltit.woff2) format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "RTX-font";
  font-style: normal;
  font-weight: normal;
  src: url(../woff2/objektivmk2_w_rg.woff2) format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "RTX-font";
  font-style: italic;
  font-weight: normal;
  src: url(../woff2/objektivmk2_w_it.woff2) format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "RTX-font";
  font-style: normal;
  font-weight: 700;
  src: url(../woff2/objektivmk2_w_bd.woff2) format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "RTX-font";
  font-style: normal;
  font-weight: 700;
  src: url(../woff2/objektivmk2_w_bd.woff2) format("woff2");
  font-display: swap;
}